Index: utils/tools/DOMAINcfg/src/stringop.f90
===================================================================
--- utils/tools/DOMAINcfg/src/stringop.f90	(revision 14606)
+++ utils/tools/DOMAINcfg/src/stringop.f90	(revision 14623)
@@ -1,3 +1,4 @@
 MODULE stringop
+!$AGRIF_DO_NOT_TREAT
 !-
 !$Id: stringop.f90 2281 2010-10-15 14:21:13Z smasson $
@@ -183,3 +184,4 @@
 !===
 !------------------
+!$AGRIF_END_DO_NOT_TREAT
 END MODULE stringop
